sql-ledger sql-ledger 2.8.11 vulnerabilities and exploits

(subscribe to this query)